/* ============ËÑË÷±íµ¥============== */
div.globalsearchformzone{
padding:0px;
margin:0px;
height:26px;
background:url(/web/20240203165908im_/http://glgsb.cn/web/20160529083806im_/http://www.glgsb.cn/search/templates/images/searchl.jpg) 0 0 no-repeat;
}

div.globalsearchformzone div.globalsearchform{
float:left;
margin:0px;
padding:0px 0px 0px 14px;
height:26px;
font:12px/22px simsun;
color:#cbb600;
}

div.globalsearchformzone div.globalsearchform1{
float:right;
padding:0px;
margin:0px;
line-height:26px;
}

div.globalsearchformzone div.globalsearchform .input{
border:0px;
height:24px;
line-height:24px;
padding:0px;
margin:0px;
background:transparent;
color:#987e68;
width:200px;
}

div.globalsearchformzone div.globalsearchform1 .imgbutton{
padding:0px;
margin:0px;
}
/*
     FILE ARCHIVED ON 08:38:06 May 29, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:51:53 Mar 31, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 292.587
  exclusion.robots: 0.097
  exclusion.robots.policy: 0.086
  RedisCDXSource: 0.955
  esindex: 0.007
  LoadShardBlock: 276.426 (3)
  PetaboxLoader3.datanode: 287.802 (4)
  load_resource: 77.202
  PetaboxLoader3.resolve: 38.748
*/
/*
     FILE ARCHIVED ON 16:59:08 Feb 03, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:19:24 Dec 17, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.782
  exclusion.robots: 0.025
  exclusion.robots.policy: 0.012
  esindex: 0.012
  cdx.remote: 18.35
  LoadShardBlock: 243.44 (3)
  PetaboxLoader3.datanode: 247.725 (4)
  PetaboxLoader3.resolve: 88.881 (2)
  load_resource: 143.394
*/